@charset 'utf-8';



.con .logo{font-size: 2.7rem; font-weight: 700; font-size: 2.7rem; font-weight: 700; display: flex; align-items: center;  justify-content: center; gap: 10px; }
.logo>img{ height: 60px; }
.logo span{vertical-align: top; }
.logo .th{vertical-align: top; font-size: 1.5rem;}


/***** header *****/
#header{}
#header .wrap{width: 100%;background-color:#fff;}
#header .gnb{width:100%;background-color:#333;padding:8px 0;}
#header .gnb .gnb_insub_menuner{width:100%;max-width:1280px;margin:0 auto;}
#header .gnb .gnb_inner .gnb_btn_wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:flex-end;     padding-right: 20px;
}
#header .gnb .gnb_inner .gnb_btn_wrap li{position:relative;padding-right:20px;margin-right:20px;}
#header .gnb .gnb_inner .gnb_btn_wrap li:last-child{padding-right:0;margin-right:0;}
#header .gnb .gnb_inner .gnb_btn_wrap li::after{position:absolute;top:5px;right:0;background-color:#888;height:12px;width:1px;content:'';}
#header .gnb .gnb_inner .gnb_btn_wrap li .gnb_btn{font-size:0.89em;color:#fff;}

#header .hd_wrap{width:100%;box-shadow:0 5px 10px rgba(0,0,0,0.1);}
#header .hd_wrap .hd_nav{position:relative;width:100%;max-width:1280px;margin:0 auto;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
#header .hd_wrap .hd_nav .logo{width:160px;margin-right:40px;}
#header .hd_wrap .hd_nav .hd_nav_wrap{width:calc(100% - 380px);padding:30px 0;margin-right:0px;}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li{position:relative;width:calc(100% / 6);text-align:center}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item{display:block;font-size:1.11em;line-height:;transition:all ease 0.2s;}
#header .hd_wrap .hd_nav .hd_nav_wrap .gnb1_ul .gnb1_li .gnb1_item:hover{color:#0060bb;}
#header .hd_nav_wrap .gnb2_wrap{display:none;position: absolute; width: 100%; top: 80px; text-align: center; z-index: 20;}

#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li{padding-top:25px}
#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li:first-child{padding-top:10px}
#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li .gnb2_item{font-size: 0.9em; color: #fff}
#header .hd_nav_wrap .gnb2_wrap .gnb2_ul .gnb2_li .gnb2_item:hover{color: #f4d7e3}
#header .hd_wrap .depth_bg{display:none;position: absolute; height: 300px;top:84px;left:-50vw;width:150vw; background-color:#092b49; opacity: .96; z-index: 10}


/***** 메인 *****/
section .wrap{width: 1400px; margin: 0 auto; padding: 120px 0;}
section .wrap .main_tlt{position: relative;font-size: 38px; font-weight: 600}
section .wrap .tlt span{font-weight: 600}

.mb_only{display:none;}


/* visual */
.main_visual{height: 617px; background: url(../../assets/img/main/bg.png); background-repeat: repeat;}
.main_visual .wrap{height: 100%; display: flex; align-items: center; color: #333; font-weight: 600; justify-content: space-between}
.main_visual .txt_box{margin-top: -50px;}
.main_visual .txt_box .tlt{padding-bottom: 50px; font-size: 30px; font-weight: 600; color: #606060; line-height: 1.3;}
.main_visual .txt_box .tlt div{font-size: 80px; color: #333; vertical-align: top;}
.main_visual .txt_box .tlt div>span{    font-size: 2.5rem; vertical-align: top;}
.main_visual .txt_box .tlt span{font-weight: 600; color: }
.main_visual .txt_box .tlt b{font-size: 0.6em;vertical-align: top}
.main_visual .txt_box .date{font-size: 22px; color: #333;}
.main_visual .txt_box .date div{font-size: 1.2em;}
.main_visual .txt_box .date div span{font-weight: 600; }
.main_visual .img_box{width: 35%;}



/* main_quick_bar */

.main_quick_bar{position: relative; z-index: 10;}
.main_quick_bar .wrap{margin-top: -100px; padding: 0}
.main_quick_bar ul{background: #8e8b67 no-repeat center top / cover;}
.main_quick_bar ul li{float: left; width: 16.666%; text-align: center}
.main_quick_bar ul li a{display: block; padding: 30px 0; color: #fff;}
.main_quick_bar ul li a:hover{color: #e2b8b5; font-weight: 600}
.main_quick_bar ul li a span{display: block}
.main_quick_bar ul li a .ic{padding-bottom: 20px;}


/* main_banner */
.main_banner .wrap{display:flex; flex-wrap:wrap;}
.main_banner .banner_box{position:relative; width:430px; overflow:hidden; border-radius:20px; height: 100%;}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide{width:100%; height:430px;}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide a{display:block;height:100%;overflow:hidden;}
.main_banner .banner_box .banSwiper .swiper-wrapper .swiper-slide a img{width:100%;}

.main_banner .banner_box .controll{position:absolute;bottom:30px;left:40px;z-index:11;display:flex;flex-wrap:wrap;}
.main_banner .banner_box .controll .button_box{background:#fff;padding:10px;border-radius:100px;display:flex;flex-wrap:wrap;align-items:center}
.main_banner .banner_box .controll .button_box .banner-button-next{cursor:pointer;display:inline-block;width:8px;height:12px;background:url('/16kjprs/assets/img/main/next_btn.png') no-repeat;}
.main_banner .banner_box .controll .button_box .banner-button-prev{cursor:pointer;display:inline-block;width:8px;height:12px;background:url('/16kjprs/assets/img/main/prev_btn.png') no-repeat;}

.main_banner .banner_box .controll .button_box .banner-button-autoplay{cursor:pointer;display:inline-block;width:8px;height:10px;background:url('/16kjprs/assets/img/main/pause_btn.png') no-repeat; margin:0 10px;}
.main_banner .banner_box .controll .button_box .banner-button-autoplay.on{background:url('/16kjprs/assets/img/main/play_btn.png') no-repeat;}


.main_banner .wrap .impo{ width: calc(100% - 470px); height: 430px; background-color: #f1ede6; padding: 40px; box-sizing: border-box; color: #333; border-radius:10px; margin-right: 40px;}
.main_banner .wrap .impo ul{list-style: none; padding-top: 30px;}
.main_banner .wrap .impo ul>li{font-size: 18px; font-weight: bold; margin-bottom: 15px; color: #333;}
.main_banner .wrap .impo .progress{ width: 100%; height: 50px; background: #fff; box-sizing: border-box; color: #000; font-size: 1rem; position: relative;
    border-radius: 50px; overflow: hidden; margin-top: 10px;}
.main_banner .wrap .impo .progress .start{position: absolute; left: 15px; height: 40px; line-height: 50px; z-index: 9; font-size: 1.2rem;}
.main_banner .wrap .impo .progress .end{ position: absolute; right: 15px; height: 40px; line-height: 50px; z-index: 9;}
.main_banner .wrap .impo .progress-level{ height: 50px; background: #9faca0; animation: ani; animation-duration: 1s; animation-fill-mode: both;}
.main_banner .wrap .impo .progress-bar{ position: absolute; background: #e2b8b5; width: 40%;  z-index: 2;  height: 50px; border-radius: 50px;}




/* main_board */

.main_board{background:url('/16kjprs/assets/img/main/notice_bg.png')center/cover no-repeat;}
.main_board .main_notice{display:flex;flex-wrap:wrap;position:relative;}
.main_board .main_notice .main_tlt{width:310px; margin-right:120px;}
.main_board .main_notice .main_tlt .tlt_text{color:#fff; font-size: 1.05em;   margin-bottom: 10px;}
.main_board .main_notice .main_tlt p{color:rgba(255,255,255,0.7);font-size: 0.42em; font-weight: 300; line-height: 1.3;}
.main_board .main_notice .main_tlt .btn_wrap{text-align:left;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice{font-size:0.48em;font-weight:400;color:#fff;border:1px solid #fff;border-radius:100px;box-sizing:border-box;padding:10px 20px;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice:hover{color:#9faca0;border:1px solid #9faca0;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice span{padding-right:30px;background:url(/16kjprs/assets/img/main/ico_go.png) right no-repeat;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice:hover span{background:url(../../assets/img/main/ico_go_on.png) right no-repeat;}
.main_board .main_notice .notice_ul{width:calc(100% - 430px);position:relative;z-index:2;}
.main_board .main_notice .notice_ul .notice_item{position:relative;background-color:#fff;border-radius:15px;margin-bottom:15px;overflow:hidden;}
.main_board .main_notice .notice_ul .notice_item::after{position:absolute;top:0;left:0;width:0;height:100%;content:'';transition:all ease 0.4s;background-color:#f0eee7;z-index: 1;opacity:0;}
.main_board .main_notice .notice_ul .notice_item:hover::after{width:100%;opacity:1;}
.main_board .main_notice .notice_ul .notice_item:nth-child(n+4){margin-bottom:0;}
.main_board .main_notice .notice_ul .notice_item a{display:flex;flex-wrap:wrap;padding:25px 30px;align-items:center;position:relative;z-index:2;}
.main_board .main_notice .notice_ul .notice_item .part{font-size:0.9em;width:65px;margin-right:40px;color:#183d2f;}
.main_board .main_notice .notice_ul .notice_item .notice_txt{width:calc(100% - 235px);margin-right:40px;}
.main_board .main_notice .notice_ul .notice_item .notice_txt h4{width:100%;font-size:1em;font-weight:600;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_board .main_notice .notice_ul .notice_item .notice_txt p{font-size:0.9em;width:100%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_board .main_notice .notice_ul .notice_item .date{font-size:0.9em;width:90px;color:#bbb;}
.main_board .main_notice .notice_ul .notice_item:hover .part,
.main_board .main_notice .notice_ul .notice_item:hover .notice_txt,
.main_board .main_notice .notice_ul .notice_item:hover .date{color:#606060;}

.btn_plus {position: absolute;width: 35px;height: 35px;cursor: pointer;top: 10px; right: 0;}
.btn_plus:after {content: ''; position: absolute;transform: translate(-50%, -50%);height: 2px; width: 50%;background: #222; top: 50%; left: 50%;}
.btn_plus:before {content: '';position: absolute;top: 50%; left: 50%;transform: translate(-50%, -50%); background: #222;height: 50%;width: 2px;}





/* main_board */

.main_board{background:url('../../assets/img/main/notice_bg.png')center/cover no-repeat;}
.main_board .main_notice{display:flex;flex-wrap:wrap;position:relative;}
/*.main_board .main_notice::before{position:absolute;left:0;bottom:-120px;width:673px;height:141px;background:url('../../assets/img/main/notice_logo.png') left bottom no-repeat;content:'';z-index:1;}*/
.main_board .main_notice .main_tlt{width:310px;margin-right:120px;}
.main_board .main_notice .main_tlt .tlt_text{color:#fff;}
.main_board .main_notice .main_tlt p{color:rgba(255,255,255,0.7);}
.main_board .main_notice .main_tlt .btn_wrap{text-align:left;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice{font-size:0.48em;font-weight:400;color:#fff;border:1px solid #fff;border-radius:100px;box-sizing:border-box;padding:10px 20px;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice:hover{color:#01e9c5;border:1px solid #01e9c5;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice span{padding-right:30px;background:url(../../assets/img/main/ico_go.png) right no-repeat;}
.main_board .main_notice .main_tlt .btn_wrap .btn_notice:hover span{background:url(../../assets/img/main/ico_go_on.png) right no-repeat;}
.main_board .main_notice .notice_ul{width:calc(100% - 430px);position:relative;z-index:2;}
.main_board .main_notice .notice_ul .notice_item{position:relative;background-color:#fff;border-radius:15px;margin-bottom:15px;overflow:hidden;}
.main_board .main_notice .notice_ul .notice_item::after{position:absolute;top:0;left:0;width:0;height:100%;content:'';transition:all ease 0.4s;background-color:#f0eee7;z-index: 1;opacity:0;}
.main_board .main_notice .notice_ul .notice_item:hover::after{width:100%;opacity:1;}
.main_board .main_notice .notice_ul .notice_item:nth-child(n+4){margin-bottom:0;}
.main_board .main_notice .notice_ul .notice_item a{display:flex;flex-wrap:wrap;padding:25px 30px;align-items:center;position:relative;z-index:2;}
.main_board .main_notice .notice_ul .notice_item .part{font-size:0.9em;width:65px;margin-right:40px;color:#183d2f;}
.main_board .main_notice .notice_ul .notice_item .notice_txt{width:calc(100% - 235px);margin-right:40px;}
.main_board .main_notice .notice_ul .notice_item .notice_txt h4{width:100%;font-size:1em;font-weight:600;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_board .main_notice .notice_ul .notice_item .notice_txt p{font-size:0.9em;width:100%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.main_board .main_notice .notice_ul .notice_item .date{font-size:0.9em;width:90px;color:#bbb;}
.main_board .main_notice .notice_ul .notice_item:hover .part,
.main_board .main_notice .notice_ul .notice_item:hover .notice_txt,
.main_board .main_notice .notice_ul .notice_item:hover .date{color:#606060;}


/* speakers */
.main_speaker{background: url(../../assets/img/main/speakers_bg.png) no-repeat center top / cover}
.main_speaker .wrap{position: relative; overflow: hidden}
.main_speaker .main_tlt{ padding-bottom: 40px; text-align: center;}
.main_speaker .swiper-slide{text-align: center;}
.main_speaker .img_box img{width: 60%;}
.main_speaker .txt_box{padding-top: 20px;}
.main_speaker .txt_box span{display: block;}
.main_speaker .txt_box .p_name{font-size: 1.2em; font-weight: 600;}
.main_speaker .txt_box .depart{padding: 10px 0; font-size: 0.85em; color: #6b58bc}
.main_speaker .txt_box .nation{font-size: 0.85em;}

.main_speaker .arrow{top: 145px;display: block; cursor: pointer; background-image: inherit !important;-webkit-transform: translateZ(0)}
.main_speaker .arrow span, 
.main_speaker .arrow:before, 
.main_speaker .arrow:after {
  background: #333;
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  position: absolute;
  top: calc(50% - (2px / 2));
}
.main_speaker .arrow:before {transform: rotate(-45deg);}
.main_speaker .arrow:after {transform: rotate(45deg);}
.main_speaker .arrow span {width: 0;}
.main_speaker .arrow:hover span {width: 42px;}
.main_speaker .arrow.swiper-button-prev{left: 50px}
.main_speaker .arrow.swiper-button-prev span, 
.main_speaker .arrow.swiper-button-prev:before, 
.main_speaker .arrow.swiper-button-prev:after {
    left: 0;
    transform-origin: left 50%;
}
.main_speaker .arrow.swiper-button-prev:before, 
.main_speaker .arrow.swiper-button-prev:after {
  transition: left 0.3s 0.05s;
}
.main_speaker .arrow.swiper-button-prev span {
  transition: width 0.3s, left 0.3s 0.05s;
}
.main_speaker .arrow.swiper-button-prev:hover span, 
.main_speaker .arrow.swiper-button-prev:hover:before, 
.main_speaker .arrow.swiper-button-prev:hover:after {
  left: -21.216407355px;
}
.main_speaker .arrow.swiper-button-next{right: 50px;}
.main_speaker .arrow.swiper-button-next span, 
.main_speaker .arrow.swiper-button-next:before, 
.main_speaker .arrow.swiper-button-next:after {
  right: 0;
  transform-origin: right 50%;
}
.main_speaker .arrow.swiper-button-next:before, 
.main_speaker .arrow.swiper-button-next:after {
  transition: right 0.3s 0.05s;
}
.main_speaker .arrow.swiper-button-next span {
  transition: width 0.3s, right 0.3s 0.05s;
}
.main_speaker .arrow.swiper-button-next:hover span, 
.main_speaker .arrow.swiper-button-next:hover:before, 
.main_speaker .arrow.swiper-button-next:hover:after {
  right: -21.216407355px;
} 